#accordion{
  
  max-width: 400px; margin: 0 auto;
}
.accordion {
    padding-left: 0;
}

.accordion-item {
  margin-bottom: 2px;
}
  
li{
    list-style-type: none;
}
.accordion-item:last-child {
  margin-bottom: 0;
}

.accordion-item-header {
  padding: 10px 15px 10px 35px;
  background: var(--fon2);
  color: #fff;
  cursor: pointer;
  position: relative;
}

.accordion-item-header::before {
  display: inline-block;
  content: "";
  position: absolute;
  border-top: 8px solid currentColor;
  border-right: 8px solid transparent;
  border-bottom: 0;
  border-left: 8px solid transparent;
  top: 50%;
  margin-top: -4px;
  left: 12px;
}

.accordion-item-header::after {
  display: inline-block;
  content: "";
  position: absolute;
  border-top: 8px solid var(--fon2);
  border-right: 8px solid transparent;
  border-bottom: 0;
  border-left: 8px solid transparent;
  top: 50%;
  margin-top: -6px;
  left: 12px;
}

.accordion-item-content {
  background: #dcedc8;
  color: var(--fondark);
  display: none;
  list-style-type: none;
  font-size: 14px;
}

.accordion-item.show>.accordion-item-content,
.accordion-item.show>.accordion-item-content a {
  padding: 10px 5px;
  display: block;
}

.accordion-item.show>.accordion-item-content a:hover{
  background-color: #fff;
}


.accordion-item.show>ul.accordion-item-content {
  padding-top: 0;
  padding-bottom: 0;
  padding-right: 0;
  background: #fff;
}

.accordion-item.show>.accordion-item-header {
  background: var(--fon2);
  color: #fff;
  margin-bottom: 2px;
}

.accordion-item.show>.accordion-item-header::before {
  transform: rotate(-90deg);
}

.accordion-item.show>.accordion-item-header::after {
  transform: rotate(-90deg);
  margin-top: -4px;
  left: 10px;
  border-top-color: var(--fon2);
}

.accordion-item-header:focus,
.accordion-item-header:hover,
.accordion-item.show>.accordion-item-header:focus,
.accordion-item.show>.accordion-item-header:hover {
  background: var(--fondark);
}

.accordion-item-header:focus::after,
.accordion-item-header:hover::after,
.accordion-item.show>.accordion-item-header:focus::before,
.accordion-item.show>.accordion-item-header:hover::after {
  border-top-color: var(--fondark);
}